libgomp47

The GNU compiler collection OpenMP runtime library

This is the OpenMP runtime library needed by OpenMP enabled programs that were built with the -fopenmp compiler option and by programs that were auto-parallelized via the -ftree-parallelize-loops compiler option.

沒有可用的 openSUSE Leap 15.3 官方套件

發行版

不支援的發行版本

下列發行版本並未被官方支援。使用這些套件需要自行承擔風險。

openSUSE:12.2